Loading...
Searching...
No Matches
raptor_search.cpp File Reference

Implements raptor::raptor_search. More...

`#include <raptor/search/search_hibf.hpp>`
`#include <raptor/search/search_ibf.hpp>`
`#include <raptor/search/search_partitioned_ibf.hpp>`

## Functions

void | raptor::raptor_search (search_arguments const &arguments)

## Detailed Description

Implements raptor::raptor_search.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>